.menu-user-content {
  float: left;
  width: 100%;
  margin: 5% 0;

  .img-logo {
    float: left;
    width: 100%;

    img {
      width: 80%;
      margin: 0px 10%;
    }
  }

  .menu-user {
    float: left;
    width: 100%;
    margin-top: 10%;
    text-align: center;

    .img-user {
      float: left;
      width: 100%;

      mat-icon {
        text-align: center;
        width: 100%;
        font-size: 150px;
        color: #A3BAFF;
      }
    }

    .name-user {
      float: left;
      width: 100%;
      font-size: 22px;
      font-weight: bold;
    }

    .email-user {
      float: left;
      width: 100%;
      margin-top: 5px;
      font-size: 14px;
    }
  }
}
